## canola-picasa-plugin 0.2.0%2bgitbaac2b54690b

=== debian/changelog ===
canola-picasa-plugin (0.2.0+gitbaac2b54690b) unstable; urgency=low

  * Initial release

 -- Andrei Mirestean <andrei.mirestean@gmail.com>  Sat, 13 Mar 2010 23:16:09 +0200
