=== debian/control ===
Source: canola-picasa-plugin
Priority: optional
Section: user/multimedia
Maintainer: Andrei Mirestean <andrei.mirestean@gmail.com>
Build-Depends: debhelper, python-dev, edje0-bin | libedje-bin, zip
Standards-Version: 3.6.1
XB-Maemo-Display-Name: Canola2 Picasa Plugin
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9oDDRAJLtuJIhIAAAncSURBVGje7ZprjFTlGcd/58w5Z87O7srC7nIZ
  R1iRm7pZbYVCI7EESaSpBkS0UOlFpfGK7Qc/9EvphybGWFOJbZqmaVOSajBN
  2wBtcb2UGqOWlIVSoggVl+XiCrgLCzM7c85533Pefjhz5rJz2Vmgbdr0TZ7M
  zJn3nfP/P8//ed7LGfgvb9qV+BHP89S4NxIKJ/DwPI/29nbtP06gGuhgZITY
  yU/g1Alio1kA/OYEpGaiTeskN6kVW7cAcAKPdDpNMpnU/q0ExgLX396D/uob
  8P6hys6uW/5eeHDTTfhfXIH/+cWIpiYAzp0/x6yZs7R/OYEIvCYUytTQhCK2
  Yzvs2FXZWYhoUDmZiAigNj5I9r67C0NaW1snTEJvFLjneUoTin1bz7N9wxkG
  dgpiTSasu5fg8Ydgchs0NRXNNEOzrNDi8aKZoYy0g+8BEFM5YipHOp1Wx08c
  V1eUQOT1zGmf7RvOcOoVF9s0OPLrCxz9XS78kaVL4bGHYNJVYMfDgdWIQDkJ
  2w6vySHsvfei0ieZMnkKg4OD6ooQiMCf7fPofeJTNFPHNg0MS8ewdPp3pQsk
  6O6Gbz0CkyaFJKoRiUhERMoqQJaW/euJnXmV1tZWhoeH1WURiMAf3p7hrWfO
  0WobNFsheM0Cs0XDsDROvJHh8IsZpJTQ1UWw6RFITgsBjiUSkYjA62bxhnYc
  4hb24e8TP/ZLLMtqKBJ6PfADbzq892IGy9YLwDULDEvDMmMFGz4gOLQ1izMi
  0ZPT4YlHCObOKQKtR6JKMz78aSESR44cURMiEIG/OBDw1+fPYcbAMkPwUASv
  mRqaqaEnNDQTMh/5HH3RwRmR0NaGeuDrqJ7uShKlzbSqo4qb2H/fjPj0CJ0z
  Otm7d6+aUARkBl576ixxO9S8qelVwEPc1rBiocXiGqNDksO/yOCMSJSpEaz7
  ciWJavkAoCcKMopa29++huFkuG7+dY1FIPJ+389HwjJn6iizKBvN1grgrZiG
  b4BqCk03Q2u5tuhpZWr4X10Hi2+pK5mabVRgHXwWJVRNKVVEIHPa58Sfs5ix
  GjNfPu98o5iDZiy0GYtt5qxpwmgZE9G1d8MdK4oXClEwxuVgDb5KbPQknTM6
  60cgnU4rgD0/PF8GVsWL3rf0kFUsrqGbeeA2YMLUZRapFXZYjarJcsUygvvu
  qZ4LBQlU91qiThT0YlmOkzntM3gwi26Gl0104iVBEoY/JgnDl9TtNskliZrg
  C6V+6RKCr4xDolpVOreX2OhJOjo6akdAE4ojvRfRTK2gfwCXoGxAqfeVDTNX
  JWjrNsYFX8iLWxbjf/PBUEZeY2PwPKyB7QD09vaqCgKRfP7xh0zxRiJA5ME7
  +JVAWuHaVU1c1aVPODedebPxNz1KMHVyw2PsgZcASCaT5dGJ3ly4MErmvI+d
  iI0f0rYQfMv02ISAa0KVkWDe7Cre1iu8H72GMppaXUJDR72iVkWAp1efO6xO
  mLvevmTwTuCN39kVVcIm0Ef6iY8px8UIHPfz0lFQJcdcJNOusbn+/paKMjl2
  23jJzXHK5oBS8ADGyEHE1V+oQeBkcS/hBj42BkqAJAB0Ztxo0/NgM6Bw3Pog
  har0oBKqxryioRzAyW94lFMpn0gu3hAA27ZtU+vXr9fKCDhZmY9egG3GkCL8
  bJsxUp+xmfcNs2HvmppZQUIztaoklFBIJwuf+OAGgAVmtsL7APrFc4WSXxEB
  mQU3FxBv0sMfRQMkyTtsrl0XenXfKckk2+D6TnNC3q8XgbKWc8NIROXVDIAY
  NPklW2u3ehIbiXwHleWil2FUDLPgXpv560Kw7/Y7/GhPhguOHNf7taRSP3Hd
  MfngwbAHHztwyoezGtJoIR6Pl5EoRMCeIjnnnMZCx7AMbn9gFnNXhacGvYcd
  fvruCEYDa5daEmosifPA5JixFwQgkE4brusS6b9AwPM8WlLF/iufStG1IgT/
  ct8IW/dkMPLYlQwmLJ+GJJRzi4krVdVZWrZ05YtKlSrUMcdGtwJWPzub1MKw
  Tj7Te5pdBy9ixk2ED02X4flaSVyJsrR8BuAW9S+nz6+cVKM37bPirH1uDqmF
  LSih+O6Oj+k9MIRuWRNSQZQDE5aQ45bMutXzLNcxByc9WpnEruuimRpX39SM
  48CjL33Eb/9yGi/QCDwPJ5+4whV4QTAhIhNKZClC+UTeL/1q7lJMw+TYsWOV
  EUgmk9rw8LByfY21Ww7wwfEspq4Rpg6YQcmNvQChRBnARrxdTz6OnWRk5c8q
  +ZREQrbNCPNz5UqtqoQA4jHF4aMZZKCQgBEorISFyK9NrPz6aKx3G5FNvRyI
  x+OoGd1V63xpS6fTdXKgvV0bHh5W31nbxeZffYgZN5CuD3hl0fA8iVCCN0fe
  Zvenb42/lC9Zdgjhlix7ikuGyEF+5HGnnOg98+5heeo29u/fX5tA1DYsS/HM
  bwbI5ore1HQNFShMvRi9Dy68z87h8FBXF9W17ckQvOcLVH7DI6REOvnrCIKs
  Vw464pW/3NbSxpbbnkNIUVb/q27q29vbtXhMsfXJHqQTIJ0A4UqyOYF0/dC8
  YnLJnEDmBJ70KizjjuL5AtfNoaRE5C0C70qnNvjC2h1eWPYCpmHy+muvN3Yu
  5Lout17fymN3zQpBjiESJaQvQnCeL8rMdXMF0J50C8BF4CEdDw+BKx2U549z
  HAGrFqxmeeo2hoaG2LhxY9UwV0goqkjfu/869hwaoe/QcEgk39Uv2WwIKSHa
  bsrKBBX51avmgSBPXvrl4Gt4v2tKF1s+9wMcx6Gnp0eb0Mlc9Axr++Zupnc0
  h7s0VxK4sqSahl4Vnhta4FWaJxBe3uPSJ8h61cGPadOnTKf3zj8CMHv2bO2S
  Tqf7+8Pt254ff5aFN7SDq8BVKFEEEAGsZl42BK1kfqc3VjKl4Eu8vyC5gDfv
  /BMtRjM7d+y89OP1RYsWaf39/TTHm9i+uZsNX0qVfe97sgCwmhUmMM+vD76w
  HIY1PWt5ZcXvsY0mdu3axaZNm8Z95FR3fbxo0SINYHBwUD3/+I0sv3kqtfZk
  4yZlHckkrkrw9JKnWZtajZCCmclUw8/KGlrgJ5NJ7fiJ4+quWztxXbdstrws
  4FaCJ7sf4+E5D2MaJul0mvnz50/oQd+EOvf29qqenp58VQp4+cTLbPnwJ5zJ
  na5PpJSArTE9MY1v3/Akq5OraDGacRyH3bt31yyVV4xA1Hbv3q0WLFhQ+Dwk
  h+gb6aNv6AADmROcyp5iKHs23GckppJKpOiyZ3Jzx80saVtIh92RL8OCfX37
  WLNmzSU/7L7sR/7vvPOOSl2TwjTMBo9+HAYGBli+fPkV+bvBFfvPQtS2bdum
  Jk+eTGtra2EFef78+arrmP+3/4X2T7FjIwJAgPMUAAAAAElFTkSuQmCC
Format: 3.0 (native)

Package: canola2-picasa-plugin
Provides: canola-picasa-plugin, canola-picasa, canola2-picasa
Priority: optional
Architecture: all
Depends: canola2 (>= 2.0.0~rc5), python-gdata, python-gobject | python2.5-gobject
Description: Picasa plugin for Canola2.
 .
 This is the Picasa plugin for Canola. It is able to access the web albums stored at Picasa, to upload new pictures, to add/update descriptions and tags). The plugin will ease and shorten your process of taking and sharing a picture on the Internet. Also it can search for community pictures taken near the current GPS position.
