## canola-picasa-plugin 0.2.1%2bgitbaac2b54690bubuntu1

=== debian/changelog ===
canola-picasa-plugin (0.2.1+gitbaac2b54690bubuntu1) unstable; urgency=low

  * Added option to view Favorites

 -- Andrei Mirestean <andrei.mirestean@gmail.com>  Fri, 19 Mar 2010 02:59:46 +0200
