## canola-picasa-plugin 0.2.2%2bgit9c7c0ff56b10

=== debian/changelog ===
canola-picasa-plugin (0.2.2+git9c7c0ff56b10) unstable; urgency=low

  * Fix Favorites bug, show only when logged in

 -- Andrei Mirestean <andrei.mirestean@gmail.com>  Sat, 20 Mar 2010 14:44:59 +0200

canola-picasa-plugin (0.2.1+gitbaac2b54690b) unstable; urgency=low

  * Added option to view Favorites

 -- Andrei Mirestean <andrei.mirestean@gmail.com>  Fri, 19 Mar 2010 02:59:46 +0200
