=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Andrei Mirestean <andrei.mirestean@gmail.com>
 Build-Depends: debhelper, python-dev | python2.5-dev, edje0-bin | libedje-bin, zip
 Standards-Version: 3.6.1
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1029
 XB-Maemo-Display-Name: Canola2 Picasa Plugin
 XB-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
@@ -71,7 +72,7 @@
 Provides: canola-picasa-plugin, canola-picasa, canola2-picasa
 Priority: optional
 Architecture: all
-Depends: canola2 (>= 2.0.0~rc5), python-gdata, python-gobject | python2.5-gobject
+Depends: canola2 (>= 2.0.0), python-gdata, python-gobject | python2.5-gobject
 Description: Picasa plugin for Canola2.
  .
  This is the Picasa plugin for Canola. It is able to access the web albums stored at Picasa, to upload new pictures, to add/update descriptions and tags). The plugin will ease and shorten your process of taking and sharing a picture on the Internet. Also it can search for community pictures taken near the current GPS position.
