## canola-picasa-plugin 0.2.3%2bgit9c7c0ff56b10

=== debian/changelog ===
canola-picasa-plugin (0.2.3+git9c7c0ff56b10) unstable; urgency=low

  * Fix Favorites bug, show only when logged in

 -- Andrei Mirestean <andrei.mirestean@gmail.com>  Sat, 20 Mar 2010 22:13:16 +0200
